DSA-4687-1

NameDSA-4687-1
Descriptionexim4 - security update
SourceDebian
ReferencesCVE-2020-12783

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
exim4 (PTS)stretch4.89-2+deb9u6vulnerable
stretch (security)4.89-2+deb9u7fixed
buster4.92-8+deb10u3vulnerable
buster (security)4.92-8+deb10u4fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
exim4sourcebuster4.92-8+deb10u4
exim4sourcestretch4.89-2+deb9u7

Search for package or bug name: Reporting problems